.Header {
    position: sticky;
    top: 0px;
    z-index: 999;
}

.Header .header-card {
  border-bottom: 2px solid #ff007f !important;
  background-color: #ffffff !important;
  border-radius: 0px;
}

.Header .header-logo {
    height: 75px;
    width: 100%;
    object-fit: contain;
}